<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Ontwerpbesluitversie</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a><ul><li><a href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html">Het FRBR model</a></li><li><a href="EA_BD0B9B5F34C548eeB092538800D54713.html">Identificatie</a></li><li><a href="EA_0981F8585C5546bf8A3CB290EB96923D.html">Modules en revisies</a></li><li><a href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html">Wet- en regelgeving</a><ul><li class="active"><a href="EA_536ABD5A32554df7975F845B2EB6CA5F.html">Ontwerpbesluitversie</a></li><li><a href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html">Besluitversie</a></li><li><a href="EA_212F1874134F41cc9EFE006ABEA7DC38.html">Regelingversie</a></li><li><a href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html">Informatieobjectversie</a></li><li><a href="EA_5ED09C2AD4BE438e95AFF510773407C0.html">Juridische borging van regelgeving</a></li><li><a href="EA_9A5457F21E434ea998A21F3705924356.html">Samenhang regelgeving</a></li></ul></li><li><a href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html">Officiële publicaties</a></li></ul></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Ontwerpbesluitversie</h1>
  <div class="body">
      <figure class="fig fignone ea_diagram" id="Pkg__534924C38C0141a281F4F2D78B0E6D91">
<div class="p"><div class="fig imagemap"><img usemap="#d125848e18" class="image zoomable" src="img/EA_534924C38C0141a281F4F2D78B0E6D91.png"><map name="d125848e18" id="d125848e18"><area href="#Pkg__13DBFEDF9C28479296B89BE4812972CF" alt="Besluitteksten (entiteit)" title="Besluitteksten (entiteit)" shape="rect" coords="148,95,303,146"><area href="#Pkg__5CE37AD33BBB4307B5983F00E49E985B" alt="Informatieobjectversie (entiteit)" title="Informatieobjectversie (entiteit)" shape="rect" coords="408,339,562,390"><area href="#Pkg__6C84EB40239C40799E20168539A71E46" alt="Alleen bekend te maken informatieobject (entiteit)" title="Alleen bekend te maken informatieobject (entiteit)" shape="rect" coords="673,266,845,327"><area href="#Pkg__68D4DBB0EBA74407AAB03A581FB888E6" alt="Informatief informatieobject (entiteit)" title="Informatief informatieobject (entiteit)" shape="rect" coords="673,338,845,391"><area href="#Pkg__5CE37AD33BBB4307B5983F00E49E985B" alt="Informatieobjectversie (entiteit)" title="Informatieobjectversie (entiteit)" shape="rect" coords="408,272,562,322"><area href="#Pkg__9E3BA084C46446549A77BD56C62ACE5B" alt="Te consolideren informatieobject (entiteit)" title="Te consolideren informatieobject (entiteit)" shape="rect" coords="669,203,841,289"><area href="#Pkg__5CE37AD33BBB4307B5983F00E49E985B" alt="Informatieobjectversie (entiteit)" title="Informatieobjectversie (entiteit)" shape="rect" coords="408,204,562,254"><area href="#Pkg__57F08FC1CF364d579490BD4A609CFA65" alt="Regelingversie (entiteit)" title="Regelingversie (entiteit)" shape="rect" coords="527,95,700,146"><area href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg__30BA3DA54F8A4c72A15B6C7CF870F2F0" alt="Metadata van een besluit (diagram)" title="Metadata van een besluit (diagram)" shape="rect" coords="148,490,303,543"><area href="#Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7" alt="Expression identificatie (entiteit)" title="Expression identificatie (entiteit)" shape="rect" coords="148,417,303,470"><area href="#Pkg__AD66E1C1272848a3B04EE4DB3B7A8506" alt="Ontwerpbesluitversie (entiteit)" title="Ontwerpbesluitversie (entiteit)" shape="rect" coords="13,13,144,64"></map></div></div>
</figure>
<section class="section ea_elementen"><h2 class="title sectiontitle">Elementen</h2>
            
            <table class="table ea_element" id="Pkg__6C84EB40239C40799E20168539A71E46"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__6C84EB40239C40799E20168539A71E46__entry__1" colspan="4">Alleen bekend te maken informatieobject</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6C84EB40239C40799E20168539A71E46__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6C84EB40239C40799E20168539A71E46__entry__1" colspan="3"><div class="div">
    <p class="p">
      Een informatieobject dat alleen bekendgemaakt wordt is een <a class="xref link_def" href="begrippenlijst_juridischInformatieobject.html#juridischInformatieobject">Juridisch informatieobject</a>
      dat gebruikt wordt om aspecten van een besluit vast te leggen die geen onderdeel zijn van
      een juridische of beleidsregel. Een voorbeeld is een beschrijving hoe een 
      <a class="xref link_def" href="begrippenlijst_teConsoliderenInformatieobject.html#teConsoliderenInformatieobject">Te consolideren informatieobject</a> gewijzigd moet worden.
      Het informatieobject wordt bekendgemaakt tegelijk met het besluit, maar wordt 
      niet op een andere manier (bijvoorbeeld in geconsolideerde vorm) beschikbaargesteld.
    </p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6C84EB40239C40799E20168539A71E46__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6C84EB40239C40799E20168539A71E46__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__6C84EB40239C40799E20168539A71E46__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__6C84EB40239C40799E20168539A71E46__entry__1" colspan="3"><a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__1DD171612BB8497aAE52786726F6C717">Informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__B102A8F7DA264c86B550E9BC4B9EE36D">Juridisch informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__6C84EB40239C40799E20168539A71E46__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__6C84EB40239C40799E20168539A71E46__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg__57CF65DFF28D4656A545F8C9FFB9A003">Geo-informatieobject mutatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__DE4A9EEBB3284206844FE8BDC741A8E2">Informatieobjectmutatie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__6C84EB40239C40799E20168539A71E46__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__6C84EB40239C40799E20168539A71E46__entry__1" colspan="3"><a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg">Geo-informatieobject mutatie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6C84EB40239C40799E20168539A71E46__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__6C84EB40239C40799E20168539A71E46__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__13DBFEDF9C28479296B89BE4812972CF"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__13DBFEDF9C28479296B89BE4812972CF__entry__1" colspan="4">Besluitteksten</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__13DBFEDF9C28479296B89BE4812972CF__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__13DBFEDF9C28479296B89BE4812972CF__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__13DBFEDF9C28479296B89BE4812972CF__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__13DBFEDF9C28479296B89BE4812972CF__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__13DBFEDF9C28479296B89BE4812972CF__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__13DBFEDF9C28479296B89BE4812972CF__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__13DBFEDF9C28479296B89BE4812972CF__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__13DBFEDF9C28479296B89BE4812972CF__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__FB59E48C98744814A27F63E349803658">Besluittekst (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__FE2282E1D1EE4509A454D404BD02D1D2">Nieuwe regeling (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__13DBFEDF9C28479296B89BE4812972CF__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__13DBFEDF9C28479296B89BE4812972CF__entry__1" colspan="3"><a class="xref ea_eltpackages_default link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg">Besluit (onderwerp)</a>, <a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__13DBFEDF9C28479296B89BE4812972CF__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__13DBFEDF9C28479296B89BE4812972CF__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="4">Expression identificatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"><div class="div">
    <p class="p">De identificatie voor een FRBR Expression</p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"><div class="div">
    <p class="p">De identificatie voor een FRBR <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"><a class="xref link_ea" href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html#Pkg">Bekendmaking van besluit (onderwerp)</a>, <a class="xref link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg">Besluit (onderwerp)</a>, <a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg">Identificatie (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a>, <a class="xref link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg">Regelingversie (onderwerp)</a>, <a class="xref link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg">Toestand (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__C9DC608E79BA4885B7071E88FCFE9558">
                            <td class="entry ea_attribuut_naam" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">FRBRExpression</td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__0EF0F41ED57B42abADCC1EB5D5DC82D7__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De IRI van een <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a> volgens de <a class="xref" href="naamgevingsconventie.html">naamgevingsconventie</a>.</p>
  </div>
  </div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__68D4DBB0EBA74407AAB03A581FB888E6"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1" colspan="4">Informatief informatieobject</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1" colspan="3"><div class="div">
    <p class="p">
      Een informatief informatieobject is een informatieobject dat gebruikt wordt
      om niet-juridische informatie door te geven die geen onderdeel is van een 
      besluit of regeling, maar die wel enige relevantie daarvoor heeft.
    </p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__1DD171612BB8497aAE52786726F6C717">Informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1" colspan="3"><a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__68D4DBB0EBA74407AAB03A581FB888E6__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__5CE37AD33BBB4307B5983F00E49E985B"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="4">Informatieobjectversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"><div class="div">
    <p class="p">Een versie van een <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__1DD171612BB8497aAE52786726F6C717">Informatieobject (entiteit)</a>
  </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"><a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg">Geo-informatieobject (onderwerp)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg">Geo-informatieobject mutatie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_A80657EBD24B40c098976CBB1966BB50.html#Pkg">Niet-STOP gecodeerde tekst (onderwerp)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg">Officiële publicaties (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="4">Ontwerpbesluitversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"><a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg">Officiële publicaties (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__AD66E1C1272848a3B04EE4DB3B7A8506__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__57F08FC1CF364d579490BD4A609CFA65"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__57F08FC1CF364d579490BD4A609CFA65__entry__1" colspan="4">Regelingversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__57F08FC1CF364d579490BD4A609CFA65__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__57F08FC1CF364d579490BD4A609CFA65__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__57F08FC1CF364d579490BD4A609CFA65__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__57F08FC1CF364d579490BD4A609CFA65__entry__1" colspan="3"><div class="div">
    <p class="p">
      Versie van een <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__E9207E2C266F47bbACD3E918249ADF16">Regeling (entiteit)</a>
    </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__57F08FC1CF364d579490BD4A609CFA65__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__57F08FC1CF364d579490BD4A609CFA65__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__57F08FC1CF364d579490BD4A609CFA65__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__57F08FC1CF364d579490BD4A609CFA65__entry__1" colspan="3"><a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg">Regelingversie (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__57F08FC1CF364d579490BD4A609CFA65__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__57F08FC1CF364d579490BD4A609CFA65__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__9E3BA084C46446549A77BD56C62ACE5B"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__9E3BA084C46446549A77BD56C62ACE5B__entry__1" colspan="4">Te consolideren informatieobject</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__9E3BA084C46446549A77BD56C62ACE5B__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__9E3BA084C46446549A77BD56C62ACE5B__entry__1" colspan="3"><div class="div">
    <p class="p">
      Een te consolideren informatieobject is een <a class="xref link_def" href="begrippenlijst_juridischInformatieobject.html#juridischInformatieobject">Juridisch informatieobject</a>
      dat gebruikt wordt om aspecten van een juridische of beleidsregel vast te leggen,
      bijvoorbeeld het <a class="xref link_def" href="begrippenlijst_werkingsgebied.html#werkingsgebied">Werkingsgebied</a> van een regel. Het wordt niet alleen
      bekendgemaakt tegelijk met het besluit, maar wordt na inwerkingtreding van het besluit 
      ook in geconsolideerde vorm beschikbaargesteld.
    </p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__9E3BA084C46446549A77BD56C62ACE5B__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__9E3BA084C46446549A77BD56C62ACE5B__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__9E3BA084C46446549A77BD56C62ACE5B__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__9E3BA084C46446549A77BD56C62ACE5B__entry__1" colspan="3"><a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__1DD171612BB8497aAE52786726F6C717">Informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__B102A8F7DA264c86B550E9BC4B9EE36D">Juridisch informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__9E3BA084C46446549A77BD56C62ACE5B__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__9E3BA084C46446549A77BD56C62ACE5B__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__640EE86477CF429385B0B395E9490AAD">Geo-informatieobject (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__9E3BA084C46446549A77BD56C62ACE5B__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__9E3BA084C46446549A77BD56C62ACE5B__entry__1" colspan="3"><a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg">Geo-informatieobject (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__9E3BA084C46446549A77BD56C62ACE5B__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__9E3BA084C46446549A77BD56C62ACE5B__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
        </section>
  </div>
</article></main></body></html>